#### Previous topic

scipy.stats.mstats.meppf

#### Next topic

scipy.stats.mstats.mquantiles_cimj

# scipy.stats.mstats.mjci

`scipy.stats.mstats.``mjci`(data, prob=[0.25, 0.5, 0.75], axis=None)

  Returns the Maritz-Jarrett estimators of the standard error of selected experimental quantiles of the data.

  Parameters:

  data : ndarray

  > Data array.

  prob : sequence, optional

  > Sequence of quantiles to compute.

  axis : int or None, optional

  > Axis along which to compute the quantiles. If None, use a flattened array.